---
term: fol xanse
slug: fol xanse
alt forms: []
search terms:
  glb:
  - fol xanse
  - fol
  - xanse
  eng:
  - random
  - randomly
  epo:
  - hazarda
  - hazarde
  spa:
  - fortuito
  - casual
  - fortuitamente
  - casualmente
ipa: fol ˈʃanse
ipa link: http://ipa-reader.xyz/?text=fol ˈʃanse&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: random; randomly
  epo: hazarda; hazarde
  spa: fortuito, casual; fortuitamente, casualmente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - random
  - - randomly
  epo:
  - - hazarda
  - - hazarde
  spa:
  - - fortuito
    - casual
  - - fortuitamente
    - casualmente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fol
  - ','
  - xanse
  derived trans:
  - slug: fol
    text: fol
    word class: p
    trans:
      eng: according to, along, alongside (of), by, for (<em>according to</em>), the
        more/less
      epo: laŭ
      spa: seg&uacute;n, al lado de, de acuerdo a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: xanse
    text: xanse
    word class: b
    trans:
      eng: luck, fortune, odds
      epo: ŝanco
      spa: suerte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
